WPGCompoundPolygon Class Reference

`#include <WPG2Parser.h>`

## Public Member Functions

| WPGCompoundPolygon ()

## Public Attributes

WPG2TransformMatrix | matrix
bool | isFilled
bool | isFramed
bool | isClosed

## Constructor & Destructor Documentation

## WPGCompoundPolygon()

WPGCompoundPolygon::WPGCompoundPolygon | ( |  | ) |

inline

## Member Data Documentation

## isClosed

bool WPGCompoundPolygon::isClosed

Referenced by WPGCompoundPolygon().

## isFilled

bool WPGCompoundPolygon::isFilled

Referenced by WPGCompoundPolygon().

## isFramed

bool WPGCompoundPolygon::isFramed

Referenced by WPGCompoundPolygon().

## matrix

WPG2TransformMatrix WPGCompoundPolygon::matrix

Referenced by WPGCompoundPolygon().

The documentation for this class was generated from the following file:

- WPG2Parser.h